Subject: WG Action: Blocks Extensible Exchange Protocol (beep) to conclude

From: The IESG <[email-masked]>
Date: Mon, 25 Mar 2002 07:55:01 -0500

The Blocks Extensible Exchange Protocol (beep) Working Group in the
Applications Area of the IETF has concluded.

The IESG Contact Persons are Ned Freed and Patrik Faltstrom.